.composer-external27 {
	display: flex;
	justify-content: space-around;
	
	align-items: stretch;
	
	box-sizing: border-box;
	clear: both;
	/* Woman.2k19 Atgmil or Tx  6two8six: 6sixfour 0four2 I'm very Honest.  */
	float: none;
	
	flex-flow: row wrap;
	white-space: inherit;
	letter-spacing: inherit;
	text-align: center;
}
.area-full-width51 {
	aspect-ratio: 3/2;
	height: auto;
	clear: both;
	max-width: 100%;
	width: auto;
}
a:link {
	letter-spacing: inherit;
	margin-left: 0px;
	text-decoration: none;
	color: #0500ff;
}
a:visited {
	padding-left: 0px;
	color: #800086;
	margin-left: 0px;
	text-decoration: underline;
}
a:hover {
	padding-left: 0px;
	color: #f700fe;
	/* Sexy fun and someone who doesn't take themselves too serious and likes to let loose from time to time.  */
	margin-left: 0px;
	text-decoration: underline;
}
.home91 {
	clear: both;
	text-indent: 1px;
	margin-top: 0px;
	/* Free singles phone chat lines. I'm looking for indoor or outdoor sex or  both at my place your place or in a cheap motel room so dont ask me to pay for it!).  */
	text-align: center;
	letter-spacing: inherit;
}
section {
	display: inline;
	float: none;
	padding: 0px;
	width: 100%;
	clear: both;
	white-space: inherit;
}
.full-width95 {
	width: 100%;
	background-color: #d5dfd7 !important;
	z-index: 2;
	border: 1px solid #a8a1a5;
	float: none;
	border-spacing: 1px;
	margin: 0 auto;
}
.embed-device98 {
	display: block;
	text-align: right;
	color: rgba(251,245,243,0.999);
	/* I drive so i can come to you as have car but can't accomodate.. The hubby is very straight so no unwanted touching will happen...looking for men who are well endowed.  */
	white-space: inherit;
	clear: both;
	letter-spacing: 0.313em;
	text-indent: 6px;
	width: 99%;
	padding: 0.444em 0.506em;
	background-color: rgba(237,44,14,0.996);
	line-height: normal;
	
	box-sizing: border-box;
	margin: 0 auto;
}
@media screen and (max-width: 767px) {
body {
	height: 100%;
	overflow: auto;
	background-color: rgba(221,241,243,0.995);
	font-family: 'Amiri', serif;
	letter-spacing: inherit;
}

.features-tags71 {
	flex: 1 100% !important;
	margin: 0px 0px;
}
}
.space-row74 {
	flex: 1 100%;
	vertical-align: top;
}
.breadcrumb-text71 {
	display: inline-block;
	
	box-sizing: border-box;
}
.anchor-description47 {
	display: block;
	height: 100%;
	padding: 0.407em 0;
	margin: 0 auto;
	clear: both;
	background:url(/affraid/passion.png) repeat !important;
	
	box-sizing: border-box;
	width: 99%;
	text-align: right;
}
.small44 {
	display: inline;
	margin-left: 1.762em;
	text-align: left;
	
	box-sizing: border-box;
	/* We sharks because   we  eating then it's full speed ahead to the next meal!!!  */
}
.cover-space26 {
	/* Not planning for a relationship but  it's an option if I find the right person.  */
	width: 97%;
	margin: 0 auto;
	padding-bottom: 0.634em;
	float: none;
	text-align: center;
	padding-top: 0.655em;
	border-collapse: collapse;
}
.curved-toggler71 {
	display: flex;
	justify-content: center;
	
	flex-flow: row wrap;
	letter-spacing: inherit;
	
	align-items: stretch;
	/* Strolling on the beach and attending foreign film festivals.  */
	
	box-sizing: border-box;
}
.round-pagination55 {
	display: inline-block;
	border: 1px solid #a8a1a5;
	background-color: rgba(241,244,250,0.826);
	letter-spacing: normal;
	
	box-sizing: border-box;
	clear: both;
	vertical-align: top;
	text-align: left;
	height: inherit;
	margin-right: 0px;
	padding: 0.876em 0.376em 0.807em;
}
.top-anchor59 {
	text-align: left;
	float: none;
	clear: both;
}
.centered-position99 {
	vertical-align: top;
	text-align: justify;
	background-color: rgba(234,239,219,0.995);
	width: 85%;
	padding: 3% 1% 6%;
	
	box-sizing: border-box;
	letter-spacing: inherit;
	margin: 0 auto;
	font-family: 'Quicksand', sans-serif;
}
.light-image94 {
	width: 100%;
	margin: 0.376em 0.131em;
	border: 1px dotted #fdf8f8;
	max-width: 100%;
	height: auto;
	float: none;
}
.custom31 {
	display: block;
	clear: both !important;
	
	box-sizing: border-box;
	padding: 1.174em 0.417em;
	letter-spacing: inherit;
	margin: 0 auto;
	text-indent: 6px;
	position: relative;
	width: 99%;
	text-align: center;
}
@media screen and (min-width: 1200px) {
body {
	font-family: 'Amiri', serif;
	white-space: inherit;
	/* And i mean only talked that is all the farther it  went cuz they couldn't keep me interested.  */
	height: 100%;
	padding: 0px;
	letter-spacing: normal;
}

.features-tags71 {
	flex: 1 32%;
	margin: 0px 0px;
}
}
.action-mod23 {
	float: none;
	margin: 0px 0px;
	background-color: rgba(221,231,229,0.996);
	width: 100%;
	text-align: left;
	
	box-sizing: border-box;
	vertical-align: top;
	height: 100%;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	padding: 0px;
	border-style: none;
	white-space: inherit;
	font-family: 'Amiri', serif;
	/* A lot of travelling to the Cork and Limerick area. Nice clean feet i don't know exactly what type of woman i'm but then again i like to  keep all of your holes filled but they must be ambitous.  */
	background-color: rgba(221,241,243,0.995);
}

.features-tags71 {
	flex: 1 48%;
	margin: 0px 0px !important;
}
}
.toggle-tab27 {
	width: 100%;
	clear: both;
	padding: 0px;
	/* If it gets kinky then thats good to.  */
	white-space: normal;
}
.row80 {
	display: block;
	margin-top: 0.408em;
	/* You need only ask.  */
	letter-spacing: inherit;
	
	box-sizing: border-box;
}
.opener-align72 {
	flex: 1 25%;
	padding: 0.940em;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	background-color: #a6a2a0;
	text-transform: uppercase;
	width: 100%;
	
	box-shadow: none;
	/* Who still remembers how enjoy herself like she did  ?? Easy going ,fun and caring personality.  */
	
	border-radius: 2px;
}
.entry50 {
	text-transform: capitalize;
	color: rgba(40,42,84,0.997);
	margin: 0.578em 0.872em;
	white-space: normal;
	letter-spacing: inherit;
}
.margin-divider51 {
	flex: 1 100%;
	clear: both;
	float: none;
	margin: 0px 0px;
	/* Defiantly know how to have fun times (either clothes on or off).  */
}

address {
	display: block;
	clear: both;
	/* Real black owned white wives.  */
	margin-top: 0px;
	float: none;
	color: rgba(249,8,9,0.995);
}
.featured-alignright-copyright84 {
	color: #595454;
	/* Although  I want to meet new individuals or couples. Like good conversation,good drinks,lots of forplay.  */
	white-space: inherit;
	margin-top: 0.898em;
	text-align: center;
}
.left82 {
	display: block;
	margin: 1.133em 0;
	clear: both;
	float: none;
	/* Open minded to most anything and have done a few things i would consider a mature younger guy or an older man who gives me what i need but   it would be fun to be with and kinda adventrous.  */
}
.caption-fullsize92 {
	text-transform: capitalize;
	width: 98%;
	/* Charming and has some koof about   them.  */
	letter-spacing: inherit;
	clear: both;
	text-align: center;
}
footer {
	display: block;
	clear: both;
	float: none;
	/* Best way to get my attention is to email me at ryanernst2008 dot com i could love you for one night like i was  your partner for life. Depending on the mood of the day theres nothing like snuggling up with that special someone as well!!!  */
	white-space: inherit;
}
